import { ComponentFixture, TestBed } from '@angular/core/testing';
import { AddAllowancePage } from './add-allowance.page';

describe('AddAllowancePage', () => {
  let component: AddAllowancePage;
  let fixture: ComponentFixture<AddAllowancePage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(AddAllowancePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
